.pkp_site_name_wrapper {
  background: rgb(53, 66, 94);
  background: -moz-linear-gradient(
    280deg,
    rgba(53, 66, 94, 1) 0%,
    rgba(38, 50, 77, 1) 100%
  );
  background: -webkit-linear-gradient(
    280deg,
    rgba(53, 66, 94, 1) 0%,
    rgba(38, 50, 77, 1) 100%
  );
  background: linear-gradient(
    280deg,
    rgba(53, 66, 94, 1) 0%,
    rgba(38, 50, 77, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#35425e",endColorstr="#26324d",GradientType=1);
}

a {
  transition: all 0.4s ease-in-out;
}

a:hover {
  opacity: 0.6;
}

b,
strong {
  font-weight: 500;
}

html,
body {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 16px;
  line-height: 1.43rem;
  color: rgb(0 0 0);
  background: #35425d;
  font-weight: 300;
}

.pkp_structure_main h1 {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 500;
}

.pkp_structure_main h2 {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 2rem;
  line-height: 2.143rem;
  font-weight: 600;
}

#navigationPrimary a {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  text-transform: uppercase;
  color: black !important;
}

.cmp_breadcrumbs {
  padding: 1rem 0;
  font-family: "Firsa Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 0.7rem;
  color: rgb(0 0 0 / 54%);
  text-transform: uppercase;
}

.pkp_site_nav_menu a:hover,
.pkp_site_nav_menu a:focus {
  color: rgb(255 255 255 / 84%);
}

.pkp_navigation_user_wrapper a {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 0.93rem;
  font-weight: 500;
}

.pkp_navigation_search_wrapper a {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-weight: 400;
}

.pkp_site_nav_menu a:hover,
.pkp_site_nav_menu a:focus {
  color: rgb(0 0 0 / 84%);
}

.pkp_block .title {
  display: block;
  margin-bottom: 0.714rem;
  margin-top: 0;
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.43rem;
  color: rgb(0 0 0 / 73%);
}

.pkp_structure_footer_wrapper {
  border-bottom: 0;
}

.pkp_structure_footer p {
  line-height: 2;
}

.pkp_site_nav_menu a:hover,
.pkp_site_nav_menu a:focus {
  color: rgb(255 255 255);
}

.pkp_site_nav_toggle > span:before,
.pkp_site_nav_toggle > span:after {
  background: rgb(255 255 255 / 100%);
}

.pkp_site_nav_toggle > span {
  border-bottom: 3px solid rgb(255 255 255 / 84%);
}

.pkp_site_nav_toggle--transform > span {
  border-bottom: 0;
  overflow: visible;
  border-bottom: 0px !important;
}

.pkp_site_nav_menu {
  background: #f1f1f1;
}

.pkp_site_nav_menu a:hover,
.pkp_site_nav_menu a:focus {
  color: rgb(255 255 255);
}

a.pkp_search.pkp_search_desktop:hover {
  color: black;
}

.obj_issue_summary {
  border-bottom: 1px solid #e1e1e1;
}

.obj_issue_summary .title {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-weight: 500;
  text-decoration: none;
  font-size: 20px;
}

.obj_issue_summary .series {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 16px;
  line-height: 1.2;
}

.page_issue_archive .issues_archive > li {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
}

.cmp_manuscript_button:hover,
.cmp_manuscript_button:focus,
.block_make_submission a:hover,
.block_make_submission a:focus,
.obj_galley_link:hover,
.obj_galley_link:focus {
  background: #2c3853;
  opacity: 0.8;
}

.cmp_article_list > li {
  margin-bottom: 2.143rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #d9d9d9;
}

.cmp_manuscript_button,
.block_make_submission a,
.obj_galley_link {
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-weight: 500;
  text-transform: none;
  background: #e5e5e5;
  color: rgba(0, 0, 0, 0.84);
  border: none;
}

.cmp_button_wire,
.obj_galley_link {
  display: inline-block;
  padding: 1em;
  background: #f5f5f5;
  border: 1px solid #f5f5f5;
  border-radius: 3px;
  font-size: 0.9rem;
  line-height: 1.4;
  color: #4b7d92;
  text-decoration: none;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.obj_galley_link:before {
  margin-top: 3px;
}

.obj_issue_toc > .galleys h2,
.obj_issue_toc .section h2 {
  position: relative;
  display: block;
  top: auto;
  left: auto;
  padding: 0 0 0rem;
  border-bottom: 5px solid #f1f1f1;
  background: transparent;
  text-transform: uppercase;
  font-weight: 700;
}

.pkp_structure_main h3 {
  font-family: "Fira Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
  font-size: 1.143rem;
  line-height: 1.43rem;
  font-weight: 700;
}

.pkp_page_index .current_issue .current_issue_title {
  margin: 0rem 0;
  font-weight: 700;
}

.obj_issue_toc .galleys > h2,
.obj_issue_toc .section > h2,
.obj_issue_toc .galleys > h3,
.obj_issue_toc .section > h3 {
  display: block;
  position: initial;
  left: -15px;
  margin-top: 0;
  padding: 0;
  background: #fff;
  font-size: 1.143rem;
  font-weight: 700;
  line-height: 2.143rem;
  border-bottom: 5px solid #f5f5f5;
  text-transform: uppercase;
}

.pkp_page_index .current_issue .read_more {
  margin-top: 1.43rem;
}

@media (min-width: 992px) {
  .pkp_navigation_user > li > a {
    color: rgb(255 255 255 / 84%);
  }

  .pkp_navigation_primary > li > a:focus {
    background: transparent;
    color: #fff;
    outline: 0;
  }

  .pkp_nav_list ul a {
    color: #2c3852;
  }

  .pkp_structure_footer {
    display: flex;
    justify-content: space-between;
  }

  .pkp_structure_footer::before,
  .pkp_structure_footer::after {
    display: none;
  }

  .pkp_navigation_user > li > a:focus {
    outline: 0;
    background: transparent;
    color: #fff;
  }
}
